@media screen and (max-width:1366px) {

	.nav>li>a {
		padding: 10px 10px;
	}

	.form-group select,
	.form-group button,
	.form-group .btn,
	.form-group input,
	.form-group ul li,
	.form-group,
	.form-group textarea,
	.datepicker,
	.datepicker * {
		font-size: 12px !important;
	}

	.map-box {
		width: auto;
	}

	.doughnut-legend {
		margin-bottom: 0;
	}

	.chart-legend li {
		display: inline-block;
		font-size: 9px;
		margin-left: 7px;
	}

	.booking-status-box-02 {
		padding: 0px 10px;
	}

	.monthly_data .w-xs {
		max-width: 100px;
		min-width: 100px;
	}

	.rate_new_btn .other-btn a {
		font-size: 9px !important;
	}

	.extra_class10 {
		width: 12%;
	}

	.lapt_clas a {
		padding: 5px 4px;
	}

	.Weekly_ratetab {
		width: 51.333%;
	}

	.padd13 {
		padding-left: 13px;
	}

	.rate_25>tbody>tr>td {
		width: 15% !important;
		max-width: 25% !important;
	}

	.rate_label_calss label:nth-child(1) {
		margin-left: 21px;
		width: 17%;
	}

	.rate_label_calss label:nth-child(2) {
		margin-left: 7px;
		width: 17%;
	}

	.rate_label_calss label:nth-child(3) {
		margin-left: 7px;
		width: 19%;
	}

	.rate_label_calss label:nth-child(4) {
		width: 21%;
		margin-left: 7px;
	}

	.padleft_lable {
		padding-left: 15px;
	}

	.pad_left45 {
		padding-left: 40px;
	}

	.address_edit .editable-controls .editable-has-buttons {
		width: 380px !important;
	}

	.tab1Font .editable-controls .editable-has-buttons {
		height: 105px;
		width: 380px !important;
	}

	.monthybtn label {
		padding-left: 39px;
	}

	.room_chk label {
		font-size: 14px;
	}

	.myInputFile {
		padding: 60px 50px;
		top: 114px;
	}

	.pad0 {
		margin-right: -72px
	}

	.copy_btn {
		margin-right: 280px;
	}

	.margn30 label {
		margin-left: 30px;
	}

	.pull-left.rateUnik.buttons {
		margin-right: 0px;
	}

	.col-md-2.sell_class.buttons {
		margin-right: 0px;
	}

	.newmar.rateUnik.marTop.buttons1 {
		margin-left: 24px;
	}

	.btn_class {
		width: 100%;
		text-align: center;
		clear: both;
	}

	.weeklystaus.weeklystaus {
		padding-left: 49px;
	}

	.marri8 {
		margin-right: 0px;
	}

	.fontsizeforgroup {
		font-size: 10px !important;
		padding: 4px 3px !important;
	}

	.widthforelementsincalendar1 .btn {
		padding: 2px 1px;
		font-size: 8px !important;
	}

	.one1>.bootstrap-select {
		width: 307px !important;
	}

	.mar77 {
		margin-right: 0px;
	}

	.mar97 {
		margin-left: 0px;
	}

	.mar44 {
		margin-left: -67px;
	}

	.width217 {
		width: 215px;
	}

	.width198 {
		width: 121px;
	}

	.data_show {
		width: 90%;
	}

	.table .actionlink .actionCont {
		width: 108px !important;
	}

	.form-control {
		font-size: 10px;
		height: auto;
		padding: 6px 3px;
	}

	.martop #step1 {
		font-size: 12px;
	}
}

@media screen and (max-width:1348px) {
	.weekly_data {
		width: 103.5%
	}

	.newmar.rateUnik.marTop.buttons1 {
		margin-left: 9px;
	}

	.left.rateUnik.buttons {
		margin-left: -45px;
	}
}

@media screen and (max-width:768px) {
	.actionCont2 {
		margin: 0px auto;
		text-align: center;
		width: 70%;
	}

	.extr_spc {
		margin-right: auto;
	}

	.mar_top40 {
		margin-top: 0px;
	}

	.booking-status-box-02 {
		margin: 75px 0px 0px -40px;
	}

	.tab_marBTm {
		margin-bottom: 17px;
	}

	.mar_top15 {
		margin-top: 15px;
	}

	.extra_width {
		float: left;
		width: 36% !important;
	}

	.margin_top35 {
		margin-top: 35px;
	}

	.header-link {
		display: block;
	}

	.arrivals_new_box .width_55 {
		margin-top: 10px;
		width: 35%;
	}

	.blue-box-01 {
		width: 100%;
	}

	.white-box-3 {
		overflow: hidden;
	}

	.propertyPic {
		height: auto !important;
	}

	.blue-box-02 {
		margin: 0px 0px 0px 0px;
		padding: 0px 8px 70px 8px;
		width: 100%;
		float: left;
	}

	.blue-box-01 {
		width: 100%;
		margin: 20px 0px 0px 0px;
	}

	.myInputFile {
		top: 140px;
		padding: 60px 145px;
	}

	.map-box {
		width: 35%;
	}

	.arrivals-box-01 {
		width: 45%;
	}

	.arrivals-box-02 {
		width: 50%;
	}

	.font_style {
		font-size: 10px;
	}

	.percnt {
		font-size: 30px;
	}

	.class_height {
		height: 193px;
	}

	.widthforelementsincalendar {
		width: 80% !important;
		margin-bottom: 10px;
	}

	.propertyPic img {
		min-width: 100%;
	}

	.mar_btn_17 {
		margin-bottom: 17px;
	}

	.date_icon label {
		margin-left: 10px;
	}

	.width_17 {
		width: 40%;
	}

	ul.resp-tabs-list {
		display: block !important;
		margin-left: 0 !important;
	}

	.grey-box-012 {
		width: 30%;
	}

	.col-md-21 {
		text-align: center;
		width: 16%;
	}

	.desktop_menu {
		display: none
	}

	.menu-main-box {
		margin: 10px 0px 0px 0px;
		position: absolute;
		z-index: 10;
		background-color: #34495e;
		width: 250px;
		top: 51px;
		left: 0;
		min-height: auto ! important;
	}

	.nav-stacked li a {
		color: #fff ! important;
	}

	.nav-stacked li a i {
		font-size: 22px;
	}

	.menu-main-box .nav li {
		text-align: left
	}

	.menu-main-box .nav li:hover {
		background-color: #34495E;
		color: #fff !important
	}

	.nav-pills>li {
		font-family: 'Roboto' !important;
		font-size: 13px;
		font-weight: 500;
		text-transform: uppercase;
		border-bottom: 1px solid #2b4251;
	}

	.nav-pills>li>a {
		border-radius: 4px;
	}

	.nav-pills>li+li {
		margin-left: 2px;
	}

	.nav-pills>li>a:hover {
		color: #34495e;
	}

	.nav-pills>li.active>a,
	.nav-pills>li.active>a:hover,
	.nav-pills>li.active>a:focus {
		color: #616472;
		background-color: transparent;
		font-weight: bold;
	}

	.nav-pills>li {
		float: none;
	}

	.menu-main-box {
		margin: 10px 0px 0px 0px;
	}
}

@media(min-width:1280px) {
	.No_padding_desktop {
		padding: 0
	}

	.No_padding_left_desktop {
		padding-right: 0
	}

	.inline {
		display: inline-flex
	}

	.margin-top-white {
		margin-top: -9px;
	}

	.only48D {
		width: 48%;
	}

	.MT {
		margin-top: 8px;
	}

	.OD {
		width: 23%;
	}

	.WidthWM {
		width: 41%;
	}

	.WidthWM01 {
		width: 16%;
	}

	.fc-view,
	.fc-view>table {
		overflow-x: auto;
	}

	.fc table {
		width: 100%;
	}

	.w101 {
		width: 19%;
	}

	.w10 {
		width: 14%;
	}

	.ExtrabedRateVal {
		padding-left: 0px;
	}

	.table-responsive {
		overflow-x: auto;
	}
}

.adddates {
	margin-right: 4px !important
}

.OrMargin {
	margin-top: 26px
}

@media(min-width:1201px) and (max-width:1440px) {
	.laptopWidth {
		width: 17.666667%
	}
}

@media(min-width:768px) and (max-width:990px) {
	.MobileMerginbottom {
		margin-bottom: 15px
	}

	.blue-box-01 {
		width: 33%
	}

	.blue-box-02 {
		width: 67%
	}

	.view-data-text-box-01 {
		margin-top: -42px
	}

	.can-policy-box-06 {
		width: 11%;
		margin: 0 0 20px 0
	}

	.blue-box1 {
		min-height: 60px
	}

	.bluebox1policies {
		min-height: 55px
	}

	.NoPaddingrightIpda {
		padding-right: 0
	}

	.noPaddingIpad {
		padding: 0
	}

	.gapBigMe {
		padding: 0px;
	}

	.NoPaddingleftIpda {
		padding-right: 0
	}

	.mobileFixes li a {
		color: #616472 !important
	}

	.mobileFixes {
		left: 7px !important
	}

	.nav-pills>li>a:hover {
		background-color: transparent ! important;
	}

	.can-policy-box-05 {
		float: initial;
	}

	.monthly_data {
		margin-top: 10px;
	}

	.widthforelementsincalendar {
		width: 70% ! important;
	}

	.Weekly_ratetab {
		width: 100%;
	}

	.Ipad02 {
		float: initial;
		margin-top: 91px;
	}

	.MontlyM {
		margin-top: 8px;
	}

	.rarMobile {
		margin-top: 56px;
	}

	.rarMobile>button {
		float: left;
	}

	.Padd_ipda {
		margin-bottom: 17px;
		margin-top: 21px;
	}

	.GroupIpad.dropdown-menu>li>a {
		line-height: 17px;
	}

	.ExtrabedRateVal {
		padding-left: 0px;
	}

	.pl15 {
		padding-left: 0px;
	}

	.pl5 {
		padding-left: 15px ! important;
	}

	.extr_spc {
		height: 54px;
	}

	.extra_classWidth10,
	.extra_classWidth13Plus {
		width: auto;
	}

	.IPpad {
		position: relative;
		left: 75px;
	}

	.extripad {
		margin-left: 12px;
	}

	.ipadsert {
		margin-left: -14px;
		line-height: 19px;
		padding-bottom: 0
	}

	.widmob {
		width: 830px
	}

	.ipadFix {
		margin-top: -9px !important;
		width: 100%;
		padding-left: 0
	}

	.mdataipd {
		padding-bottom: 10px
	}

	.Epaddtop {
		padding-top: 15px
	}

	.policies01 .can-text1 {
		font-size: 12px
	}

	.nspolicytable .extrabed-text2 {
		padding-left: 0
	}

	.cleari {
		clear: both;
	}

}

@media(min-width:320px) and (max-width:990px) {
	.noDRopDown {
		min-height: 39px
	}

	.marginleftMobile {
		margin-left: 19px
	}

	.inline {
		display: -webkit-box
	}

	.NoPaddingMobIpad {
		padding: 0
	}

	.dashboard-box-01 h1 {
		font-size: 21px;
		margin-top: 10px
	}

	.uniqhpanel>.panel-heading {
		padding: 10px 1px;
		margin-bottom: -17px
	}

	.OldRoomBox {
		min-height: 54px
	}

	.content {
		padding: 10px 10px 10px 10px
	}

	.topMar {
		margin-top: 22px
	}

	.topmargin {
		margin-top: 0;
		margin-bottom: 12px
	}

	.MobileHeight {
		min-height: 35px
	}

	.labelTitle2 {
		padding: 7px 0 1px 23px
	}

	.Mobilepanel_tools {
		margin-top: -8px
	}

	.margin-top-white {
		margin-top: -1px;
		border: #fff solid 1px
	}

	.navbar-nav>li>a:hover,
	.navbar-nav>li>a:focus,
	.navbar-nav .open>a,
	.navbar-nav .open>a:hover,
	.navbar-nav .open>a:focus {
		background: #fff
	}

	.EDIT-blue-box1 {
		min-height: 33px
	}

	.Ipad01 {
		min-width: 100px;
	}

	.table>thead>tr>th {
		min-width: 234px;
	}

	.accord .table>tbody>tr>td {
		min-width: 234px
	}

	.table>thead>tr>th {
		padding: 5px 17px
	}

	.ForMandi {
		padding-bottom: 34px
	}

	.ForMandi1 {
		position: absolute;
		bottom: 57px
	}

	.ipaddl {
		padding-left: 12px
	}

	.GroupIpad .open>.dropdown-menu {
		height: 100px;
		overflow: scroll
	}

	.chfix {
		margin-left: 12px !important
	}

	.hidMI {
		display: none
	}

	.blkd {
		display: block;
		background: #7fffd400
	}

	.Epadd {
		padding-left: 0;
		margin-top: 0 !important
	}

	.Ipadfix01 {
		width: 100%
	}

	.wid1,
	.wid2,
	.wid3,
	.wid4,
	.wid5,
	.wid44,
	.wid33,
	.wid22 {
		width: 100%
	}

	.disnon {
		display: none
	}

	.weeklystatus.rateUnik.marTop.buttons1 {
		margin-left: 0;
		padding: 0
	}

	.policytable .accord .table>tbody>tr>td {
		min-width: 100%
	}

	.wid2 .novisible {
		display: none;
	}

	.onlyd {
		display: none;
	}

	.clear {
		clear: both;
	}
}

@media(min-width:320px) and (max-width:767px) {

	.NPM {
		padding: 0px;
	}

	.mobileFixes li a {
		color: #616472 !important
	}

	.mobileFixes {
		left: 7px !important
	}

	.navbar-nav>li,
	.navbar-nav>li>a {
		margin-left: 45px
	}

	.dash-heading-01-mobile {
		margin-bottom: 0 !important
	}

	.ageFrom {
		width: 200px
	}

	.resp-tabs-list_mob {
		padding: 0 0 0 0 !important
	}

	.resp-tabs-list_mob li {
		width: 100%
	}

	.labelTitle2onlythis {
		font-size: 11px
	}

	.ortextMobile {
		margin-top: -22px;
		margin-bottom: -11px
	}

	.formTable {
		padding: 12px 3px
	}

	.mobileFixes01 {
		float: left !important;
		margin: 10px
	}

	.labelTitle {
		padding: 9px 0 0 10px;
		height: 0
	}

	.nobootompaddingMob {
		margin-bottom: 0 !important
	}

	.topMar {
		margin-top: -6px
	}

	.extra_classWidth10,
	.extra_classWidth13Plus {
		width: 100% !important
	}

	.date1Class {
		width: 100% !important
	}

	.can-policy-box-05 {
		margin: 0 0 10px 0
	}

	.dashboard-box-01 h1 {
		margin-bottom: -12px
	}

	.can-policy-box-03 {
		margin: -25px 0 6px 0
	}

	.resp-tabs-list li {
		font-size: 12px !important;
		margin: 0 4px 4px 0 !important
	}

	.MultiplePeriodClone {
		display: grid !important
	}

	.m-b-md {
		margin-bottom: 10px
	}

	.uniqhpanel #checkbox-inline {
		margin-left: -9px
	}

	.With_MQ {
		width: 100%
	}

	.With_MQ a {
		width: 33%
	}

	.MobileMerginbottom {
		margin-bottom: 15px;
		display: inline-grid
	}

	.nomarging_top {
		margin-top: -30px
	}

	.Mobile01 {
		margin: 0 0 -48px 17px
	}

	.Mobile02 .doughnut-legend {
		text-align: center;
		margin-left: 40px
	}

	.arrivals-box-01 {
		width: 25%
	}

	.arrivals-box-02 {
		width: 75%
	}

	.mobile_no_paddiing {
		padding: 0
	}

	.blue-box-02 {
		padding: 0 8px 0 8px
	}

	.class_height {
		height: auto
	}

	.new_tab_section {
		width: 100% !important
	}

	.h-bg-navy-blue>th {
		width: 211px
	}

	.padding17 {
		padding-left: 17px
	}

	.can-policy-box-06 {
		margin: -43px 0 10px 0
	}

	.no_padding_left_mob {
		padding-left: 0
	}

	.adddates {
		margin-right: -4px !important
	}

	.mobilepadding01 {
		margin-top: -6px
	}

	.mobileCloneElement {
		padding: 0 !important;
		margin-top: 23px !important;
		margin-bottom: 0 !important
	}

	.extrabed-box {
		padding: 15px 0 0 0
	}

	.onlymobileFlex {
		display: flex
	}

	.panel-title span {
		padding: 1px !important
	}

	.extrabed-heading-02,
	.extrabed-text3,
	.extrabed-text2 {
		white-space: normal;
		white-space: -moz-normal;
		white-space: -normal;
		white-space: -o-normal;
		word-wrap: break-word
	}

	.mobilefix001 {
		display: table-caption
	}

	.mobilefix002 {
		margin-top: 5px
	}

	.panel-body1 .table>thead>tr>th {
		width: 142px;
		white-space: pre-wrap !important;
		white-space: -moz-pre-wrap;
		white-space: -pre-wrap;
		white-space: -o-pre-wrap;
		word-wrap: break-word
	}

	.c1M {
		width: 130px !important;
	}

	.InventoryboxM {
		display: inline-grid;
	}

	.rarMobile {
		margin-top: 100px;
	}

	.Relmobile {
		margin-top: 10px;
	}

	.MobileFix {
		margin-top: 70px;
	}

	.mobile0101 {
		margin-top: -69px
	}

	.npadding {
		padding: 0
	}

	.btn01 {
		margin: 10px 0
	}

	.extrabed-text2,
	.zlp {
		padding-left: 0
	}

	.taleft {
		text-align: left
	}

	.ipaddl {
		margin-top: 4px
	}

	.pbot {
		margin-top: -12px
	}

	.widmob {
		width: 630px
	}

	.weeklystatus.rateUnik.marTop.buttons1 {
		margin-left: 0
	}

	.hpanel .alert {
		margin: 2px 0 39px 0
	}

	.ExtrabedRateVal .form-inline {
		display: inline-flex;
		margin-top: 10px
	}

	.tbox01 {
		margin-left: -10px
	}

	.gbno {
		position: relative;
		top: -65px
	}

	.one_1 {
		padding-bottom: 10px
	}

	.policies01 {
		width: 181px;
		float: left;
		overflow: visible;
		padding: 0
	}

	.policiesmain {
		width: 738px
	}

	.policytable {
		overflow: scroll
	}

	.policytable .panel-body.accord {
		overflow: scroll
	}

	#accordion1 div#headingOne {
		width: 719px
	}

	div#headingOne .policies01 {
		width: 178px
	}

	ul.resp-tabs-list.hor_1.policybox {
		padding: 0
	}

	.resp-tabs-container.hor_1 .form-inline .form-control {
		width: 100%
	}

	.can-policy-box-02.form-group label {
		display: block
	}

	.nspolicy {
		width: 181px;
		float: left;
		overflow: visible;
		padding: 10px
	}

	.nspolicysection {
		width: 929px
	}

	.hpanel .panel-body {
		overflow: scroll
	}

	.hpanel .panel-body.noShowPolicylis {
		overflow: scroll
	}

	.table.nspolicytable .nspolicy {
		width: 180px
	}

	.nspolicytable #accordion1 div#headingOne {
		width: 902px
	}

	.nspolicy:last-child .can-text1 {
		text-align: center !important
	}

	.checkbox {
		padding-left: 11px;
	}

	.White_box {
		margin-top: 24px;
	}

	.novisible {
		display: none;
	}

	.rate_width110c {
		padding: 0px 0px;
	}

	.blue-box1 {
		min-height: 95px;
	}

	.m-b-md {
		padding: 6px 1px;
		margin-bottom: 0px;
	}

	.clearclass {
		clear: both;
	}

	.Allocation .form-group {
		margin-bottom: 5px;
	}

	.marg_hack {
		margin-bottom: 0px;
	}

	.mainbody_mobile .blue-box-01 {
		margin: 0px 0px 0px 0px;
	}

	.property-info-white-box .photo-upload-box {
		width: 34% !important;
	}

	.property-info-white-box {
		padding: 10px;
	}

	.property-info-white-box .profile-img-container {
		width: 24%;
		height: 76px;
	}

	.green-line-box .resp-tabs-list li {
		width: 48%;
	}

	.mobnmenu .dropdown-menu a {
		color: #34495e ! important;
	}

	.mobnmenu .dropdown-menu {
		left: 4px;
	}

	.copy-text {
		left: 148px ! important;
	}
}

@media only screen and (min-device-width :1024px) and (max-device-width :1366px) {
	.ipadPro {
		width: 22%
	}

	.gapBigMe {
		padding: 15px 10px;
	}
}

@media only screen and (min-device-width :320px) and (max-device-width :480px) {
	.navbar-nav {
		margin: 0
	}
}

@media(max-width:1199px) and (min-width:991px) {
	.dashboard-box-01 {
		margin-top: -31px
	}
}

@media (min-width: 991px) and (max-width: 1200px) {
	.onlyforipdad {
		margin-top: -50px;
		float: right
	}

	.wid33 {
		width: 42%
	}

	.wid44 {
		width: 26%
	}

	.wid1 {
		width: 11%
	}

	.onlyd {
		display: none;
	}
}

@media screen and (min-width:1000px) and (max-width: 1219px) {
	.mdatarow label {
		display: none;
		background: #7fffd400
	}

	.blkd {
		display: block;
		background: #7fffd400
	}

	.wid5 {
		width: 19%
	}
}

@media (min-width: 1280px) and (max-width: 1440px) {
	.wid1 {
		width: 11%;
	}

	.wid2 {
		width: 17%;
	}
}

.cleari {
	clear: both;
}

@media only screen and (min-width: 1030px) and (max-width: 1366px) {
	.Viewoffer .table>thead>tr>th {
		min-width: 70px;
		font-size: 7px ! important;
		padding-right: 10px;
	}
}